body {
    font-family: sans-serif;
    background-color: #f1f1f1;
}

.title {
    text-transform: uppercase;
    color: rgb(5, 39, 0);
    font-family: "Raleway";
    font-weight: 300px;
    margin: auto;
    padding: 20px;
    width: 50%;
    text-align: center;
}

.container {
    width: 1000px !important;
    position: absolute;
    top: 25%;
    left: 22.5%;
}

.pagination {
    position: absolute;
    right: 0px;
    width: 300px;
}

li {
    text-decoration: none;
    display: inline-block;
    padding: 5px 10px;
}

li:hover {
    color: black;
}

.createTransaction {
    background-color: #000a36;
    color: white;
    padding: 10px 20px;
    margin: 0px 80%;
    border: none;
    cursor: pointer;
    width: 15%;
    border-radius: 5px;
}

.createTransaction:hover {
    opacity: 0.8;
}